# Generated by Django 5.0.6 on 2024-07-06 07:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("products", "0005_cart_products_alter_products_image"),
    ]

    operations = [
        migrations.AlterField(
            model_name="products",
            name="image",
            field=models.ImageField(blank=True, upload_to=""),
        ),
    ]
